Subject: Re: Windows metafile format

From: [email-masked] (Alchemy Mindworks Inc)
Date: Thu, 11 Aug 1994 15:08:06

In article <[email-masked]> [email-masked] (Cormack Andrew) writes:
>From: [email-masked] (Cormack Andrew)
>Subject: Windows metafile format
>Date: Mon, 8 Aug 1994 15:56:52 +0000

>Does anyone know of a program which can convert between Windows Metafile
>Format (I think that's what wmf stands for) and, ideally gif ? I have
>looked at netpbm and pbmplus and neither of those seems to support it,
>unless by another name. In the last resort, is the specification of the
>format available ?

>Many thanks, Andrew

Graphic Workshop will rasterize a WMF file to a GIF file... I think that's the 
proper fancy term for what you're trying to do. You can get it from our FTP 
site at:

uuncorth.north.net:/pub/alchemy

-Steve